﻿

#mx-header {
	background:#ffffff;
}


.site-header-style-2 #mx-header {padding: 0;}




.site-header-style-3 #mx-header {padding: 25px 0;}

.site-header-style-4.fixed-enabled #mx-header {padding: 5px 0;}

#mmlloading
{
 position: absolute;
left: 40%;
display:none;
margin-top:15%;
}
.navbar-right .dropdown-menu-left{right:auto;left:0}
.navbar-right{float:right!important;margin-right:-15px}
.navbar-right~.navbar-right{margin-right:0}

    .copyright-section .navbar-right {
        margin-left: -18px;
    }

.col-xs-7 {
    width: 58.33333333%;
	float:left;
}

	.col-xs-5, .col-xs-7{
		width:100%;
		text-align:center;
	}



#logos {background-color:#c3def3;padding-top:15px;padding-bottom:15px;}

#logos .logos-heading {text-transform: uppercase;margin-top:0;margin-bottom:9px;text-align: center;font-size: 14px;color:#07538e;}

#logos .logos-heading span {
  position: relative;
  display: inline-block;
  margin: 0;
}

#logos .logos-heading span:after,
#logos .logos-heading span:before {
  content: '';
  width: 50px;
  position: absolute;
  top: 50%;
  height: 1px;
  background: #07538e;
}

#logos .logos-heading span:before {
  left: 0;
  transform: translate(-120%, -50%);
}

#logos .logos-heading span:after {
  right: 0;
  transform: translate(120%, -50%);
}

.cli-modal-backdrop.cli-show {
  opacity: .8;
}

.cli-modal-backdrop {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1040;
	background-color: #000;
	display: none;
}

.cli-modal-backdrop.cli-fade {
  opacity: 0
}
